import Vue from "vue";
import Vuetify from "vuetify/lib";
import "@mdi/font/css/materialdesignicons.css";

Vue.use(Vuetify);

export default new Vuetify({
  icons: {
    iconfont: "mdi"
  },
  theme: {
    themes: {
      light: {
        primary: "#051937",
        secondary: "#374366",
        accent: "#d4a418",
        background: "#e8e8e8"
      }
    }
  }
});
